/* SP */
.custom-search-detail {
  @media (max-width: 768px) {
    body {
      position: relative;
      left: 0;
      transition: left 0.5s;
    }

    .pc {
      display: none !important;
    }

    .sp {
      display: block;
      flex: 0 0 auto;
    }

    .sp-flex {
      display: flex;
    }

    .main-wrap {
      min-width: auto;
    }

    .icon-right {
      width: 16px;
      height: 16px;
    }
    .favorite-icon-inactive{
    height:36px;
    }
    .favorite-icon-active{
      height:36px
    }
}
  }

}